chocobusi - Bug #342
Feature # 246 (Open): [Manager]
Feature # 284 (Open): [Manager] Test

[Manager] [List product] Khong hién thi product mai tao

08/22/2024 06:49 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items

0 Cac budc tai hién:

1. Client tao mdi product
2. Manager login

3. Tai man litsproduct

4. Kiém tra hién thj

0 Két qua hién tai:
4. Khéng hién thj product méi tao

0 Két qua mong mudn:
4. Hién thj product mdi tao

History

#1 - 08/22/2024 03:49 PM - Nguyén Tra
- File 114.png added

#2 - 08/23/2024 12:20 PM - Tran Hung

- Status changed from Open to Implemented

#3 - 08/23/2024 01:48 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/26/2024 04:50 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
